Subject: Re: pkgsrc bmake
To: Eric Haszlakiewicz <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 12/08/2003 13:38:34
On Mon, 8 Dec 2003, Eric Haszlakiewicz wrote:

> 	The bmake package is marked as only for NetBSD.

Yes, that should be removed.

> 	How does one go about upgrading bmake when using pkgsrc on non-NetBSD?

I comment out that ONLY_FOR_PLATFORM restriction.

My related problem was that new mk-files, if updated, corrupted my
share/mk files so my pkgsrc became unusable :(

I am sure I mentioned both of these problems before.

   Jeremy C. Reed